.topBannerWrap {
    position: relative;
    margin-bottom: 40px;
    z-index: 1;
}
.topBannner__title__break{
    display: block;
}
.topBanner__bgimg {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.topbanner__bg {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    z-index: -1;
}
.topBannerData {
    display: flex;
    flex-direction: column;
}
.topBannner__title {
    font-size: 50px;
    line-height: 60px;
    font-weight: 700;
    color: #fff;
}
.topBaaner__investmentbtn {
    text-align: center;
    display: inline-block;
    text-transform: uppercase;
    border: 0;
    outline: 0;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    background-color: #0bbc8a;
    padding: 8px 21px;
    border-radius: 2px;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.16);
    cursor: pointer;
}
.topbannerCta {
    margin: 30px 0;
}
.topBannerDesc {
    font-size: 24px;
    line-height: 29px;
    color: #aaaaaa;
    font-weight: 700;
}
.topBannerDownloadcenter {
    background-color: #303d4b;
    border-radius: 4px;
    padding: 15px;
    display: flex;
    margin: 30px 0 65px;
    flex-direction: column;
    max-width: 457px;
}
.downloadcenter__txt {
    font-size: 18px;
    line-height: 22px;
    color: #fff;
    font-weight: 700;
}
.bannerdownloadAppWrap {
    display: flex;
    margin-top: 10px;
}
.downloadapp__imgpr {
    width: 121px;
    height: 48px;
    object-fit: contain;
    margin-right: 5px;
}
.downloadapp__img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.bannerTextPr {
    display: flex;
    flex-direction: column;
}
.topBannerDownloadcenterMob {
    display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
    .topBannerWrap {
        padding: 0 15px;
    }
    .topfundDatawrap {
        width: 100%;
    }
    .topBannerDownloadcenter {
        display: none;
    }
    .topBannerDownloadcenterMob {
        display: block;
    }
    .topBannerDownloadcenterMob {
        background-color: #303d4b;
        border-radius: 4px;
        padding: 15px;
        display: flex;
        margin-top: 30px;
        flex-direction: column;
        align-items: center;
    }
    .downloadcenter__txtMob {
        font-size: 16px;
        line-height: 19px;
        color: #fff;
        font-weight: 700;
    }
    .bannerdownloadAppWrapMob {
        display: flex;
        margin-top: 10px;
    }
    .downloadapp__imgprMob {
        width: 102px;
        height: 40px;
        object-fit: contain;
        margin-right: 5px;
    }
    .downloadapp__imgMob {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
    .topBannner__title {
        font-size: 20px;
        line-height: 24px;
        display: flex;
    }
    .topBannner__title__break{
        margin-right: 5px;
    }
    .topbannerCta {
        margin: 12px 0;
    }
    .topBannerDesc {
        font-size: 16px;
        line-height: 19px;
    }
    .addViewMore .viewMore,
    .addViewMore .viewLess {
        font-size: 12px;
        line-height: 19px;
    }

    .topBannerDownloadcenter {
        display: none;
    }
    .topBannerDownloadcenterMob {
        background-color: #303d4b;
        border-radius: 4px;
        padding: 15px;
        display: flex;
        margin-top: 30px;
        flex-direction: column;
        align-items: center;
    }
    .downloadcenter__txtMob {
        font-size: 16px;
        line-height: 19px;
        color: #fff;
        font-weight: 700;
    }
    .bannerdownloadAppWrapMob {
        display: flex;
        margin-top: 10px;
    }
    .downloadapp__imgprMob {
        width: 102px;
        height: 40px;
        object-fit: contain;
        margin-right: 5px;
    }
    .downloadapp__imgMob {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    .topBannner__title:first-child {
        margin-right: 3px;
    }
    .bannerTextPr {
        flex-direction: row;
    }
    .topBannerslider {
        margin-bottom: 12px;
    }
    .topBannerslidersWrap {
        padding: 30px 30px 0;
    }
    .topfundDatawrap {
        width: 100%;
    }
    .mob-slider-coll {
        width: 100%;
    }
}
